<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2></h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/29HQ" title="From Dusk Till Dawn (1996)"><img src="/poster/from-dusk-till-dawn.jpg" alt="From Dusk Till Dawn (1996)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a1Q" title="Full Metal Jacket (1987)"><img src="/poster/full-metal-jacket.jpg" alt="Full Metal Jacket (1987)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1VKQ" title="Futureworld (1976)"><img src="/poster/futureworld.jpg" alt="Futureworld (1976)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/g2w" title="Ghostbusters (1984)"><img src="/poster/ghostbusters.jpg" alt="Ghostbusters (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/261s" title="Ghostbusters II (1989)"><img src="/poster/ghostbusters-ii.jpg" alt="Ghostbusters II (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b9m" title="Gladiator (2000)"><img src="/poster/gladiator-2000.jpg" alt="Gladiator (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/6hQu" title="Gone Girl (2014)"><img src="/poster/gone-girl.jpg" alt="Gone Girl (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Fq" title="Gone with the Wind (1939)"><img src="/poster/gone-with-the-wind.jpg" alt="Gone with the Wind (1939)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2ape" title="The Good, the Bad and the Ugly (1966)"><img src="/poster/good-will-hunting.jpg" alt="The Good, the Bad and the Ugly (1966)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2ahY" title="Good Will Hunting (1997)"><img src="/poster/the-good-the-bad-and-the-ugly.jpg" alt="Good Will Hunting (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29FA" title="GoodFellas (1990)"><img src="/poster/goodfellas.jpg" alt="GoodFellas (1990)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3ZqO" title="The Grand Budapest Hotel (2014)"><img src="/poster/the-grand-budapest-hotel.jpg" alt="The Grand Budapest Hotel (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/GZY" title="Gravity (2013)"><img src="/poster/gravity-2013.jpg" alt="Gravity (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/hErk" title="Green Book (2018)"><img src="/poster/green-book.jpg" alt="Green Book (2018)"></a></div>
		</li>
		<li>
			<div class="movie-brwd"><a href="https://boxd.it/2agG" title="The Green Mile (1999)"><img src="/poster/the-green-mile.jpg" alt="The Green Mile (1999)"></a><div class="ribbon-brwd"><span>Entliehen</span></div></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/MFEQ" title="Halo: Nightfall (2014)"><img src="/poster/halo-nightfall.jpg" alt="Halo: Nightfall (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1NTU" title="Harakiri (1962)"><img src="/poster/harakiri.jpg" alt="Harakiri (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29QI" title="Harry Potter and the Chamber of Secrets (2002)"><img src="/poster/harry-potter-and-the-chamber-of-secrets.jpg" alt="Harry Potter and the Chamber of Secrets (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1RYu" title="Harry Potter and the Deathly Hallows: Part 1 (2010)"><img src="/poster/harry-potter-and-the-deathly-hallows-part-1.jpg" alt="Harry Potter and the Deathly Hallows: Part 1 (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1RYk" title="Harry Potter and the Deathly Hallows: Part 2 (2011)"><img src="/poster/harry-potter-and-the-deathly-hallows-part-2.jpg" alt="Harry Potter and the Deathly Hallows: Part 2 (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qo" title="Harry Potter and the Goblet of Fire (2005)"><img src="/poster/harry-potter-and-the-goblet-of-fire.jpg" alt="Harry Potter and the Goblet of Fire (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29FU" title="Harry Potter and the Half-Blood Prince (2009)"><img src="/poster/harry-potter-and-the-half-blood-prince.jpg" alt="Harry Potter and the Half-Blood Prince (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qe" title="Harry Potter and the Order of the Phoenix (2007)"><img src="/poster/harry-potter-and-the-order-of-the-phoenix.jpg" alt="Harry Potter and the Order of the Phoenix (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29QS" title="Harry Potter and the Philosopher's Stone (2001)"><img src="/poster/harry-potter-and-the-philosophers-stone.jpg" alt="Harry Potter and the Philosopher's Stone (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qy" title="Harry Potter and the Prisoner of Azkaban (2004)"><img src="/poster/harry-potter-and-the-prisoner-of-azkaban.jpg" alt="Harry Potter and the Prisoner of Azkaban (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8gw8" title="The Hateful Eight (2015)"><img src="/poster/the-hateful-eight.jpg" alt="The Hateful Eight (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5pgM" title="Hawking (2013)"><img src="/poster/hawking-2013.jpg" alt="Hawking (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/20GE" title="Highlander (1986)"><img src="/poster/highlander.jpg" alt="Highlander (1986)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/GZk" title="The Hobbit: An Unexpected Journey (2012)"><img src="/poster/the-hobbit-an-unexpected-journey.jpg" alt="The Hobbit: An Unexpected Journey (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/43aU" title="The Hobbit: The Battle of the Five Armies (2014)"><img src="/poster/the-hobbit-the-battle-of-the-five-armies.jpg" alt="The Hobbit: The Battle of the Five Armies (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/nmS" title="The Hobbit: The Desolation of Smaug (2013)"><img src="/poster/the-hobbit-the-desolation-of-smaug.jpg" alt="The Hobbit: The Desolation of Smaug (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/vSYK" title="Human Planet (2011)"><img src="/poster/human-planet.jpg" alt="Human Planet (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3wEC" title="The Hunt (2012)"><img src="/poster/the-hunt-2012.jpg" alt="The Hunt (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Soi" title="The Hurt Locker (2008)"><img src="/poster/the-hurt-locker.jpg" alt="The Hurt Locker (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/eYk8" title="I Remember You (2017)"><img src="/poster/i-remember-you-2017.jpg" alt="I Remember You (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/20n8" title="In Bruges (2008)"><img src="/poster/in-bruges.jpg" alt="In Bruges (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/6avY" title="In the Heart of the Sea (2015)"><img src="/poster/in-the-heart-of-the-sea.jpg" alt="In the Heart of the Sea (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1skk" title="Inception (2010)"><img src="/poster/inception.jpg" alt="Inception (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a1w" title="Independence Day (1996)"><img src="/poster/independence-day.jpg" alt="Independence Day (1996)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aR8" title="Indiana Jones and the Kingdom of the Crystal Skull (2008)"><img src="/poster/indiana-jones-and-the-kingdom-of-the-crystal-skull.jpg" alt="Indiana Jones and the Kingdom of the Crystal Skull (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2baO" title="Indiana Jones and the Last Crusade (1989)"><img src="/poster/indiana-jones-and-the-last-crusade.jpg" alt="Indiana Jones and the Last Crusade (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bb8" title="Indiana Jones and the Temple of Doom (1984)"><img src="/poster/indiana-jones-and-the-temple-of-doom.jpg" alt="Indiana Jones and the Temple of Doom (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1JzG" title="Inglourious Basterds (2009)"><img src="/poster/inglourious-basterds.jpg" alt="Inglourious Basterds (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aB0" title="Insomnia (2002)"><img src="/poster/insomnia.jpg" alt="Insomnia (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7NNa" title="Insurgent (2015)"><img src="/poster/insurgent.jpg" alt="Insurgent (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4VZ8" title="Interstellar (2014)"><img src="/poster/interstellar.jpg" alt="Interstellar (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/euce" title="The Invisible Guest (2016)"><img src="/poster/the-invisible-guest.jpg" alt="The Invisible Guest (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28dA" title="Iron Man (2008)"><img src="/poster/iron-man-2008.jpg" alt="Iron Man (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1WZM" title="Iron Man 2 (2010)"><img src="/poster/iron-man-2.jpg" alt="Iron Man 2 (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2cBQ" title="Iron Man 3 (2013)"><img src="/poster/iron-man-3.jpg" alt="Iron Man 3 (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/bC8e" title="It (2017)"><img src="/poster/it-2017.jpg" alt="It (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d6bu" title="Jackie (2016)"><img src="/poster/jackie-2016.jpg" alt="Jackie (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVO" title="Jackie Brown (1997)"><img src="/poster/jackie-brown.jpg" alt="Jackie Brown (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a5e" title="Jaws (1975)"><img src="/poster/jaws.jpg" alt="Jaws (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/h4cS" title="Joker (2019)"><img src="/poster/joker-2019.jpg" alt="Joker (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2o8m" title="Journey 2: The Mysterious Island (2012)"><img src="/poster/journey-2-the-mysterious-island.jpg" alt="Journey 2: The Mysterious Island (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/70w" title="Kill Bill: Vol. 1 (2003)"><img src="/poster/kill-bill-vol-1.jpg" alt="Kill Bill: Vol. 1 (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2au4" title="Kill Bill: Vol. 2 (2004)"><img src="/poster/kill-bill-vol-2.jpg" alt="Kill Bill: Vol. 2 (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aMi" title="The Killing (1956)"><img src="/poster/the-killing.jpg" alt="The Killing (1956)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aLa" title="King Kong (2005)"><img src="/poster/king-kong-2005.jpg" alt="King Kong (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dX0" title="The King's Speech (2010)"><img src="/poster/the-kings-speech.jpg" alt="The King's Speech (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/jWEA" title="Knives Out (2019)"><img src="/poster/knives-out-2019.jpg" alt="Knives Out (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Pmy" title="Knowing (2009)"><img src="/poster/knowing.jpg" alt="Knowing (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/a4wE" title="Kubo and the Two Strings (2016)"><img src="/poster/kubo-and-the-two-strings.jpg" alt="Kubo and the Two Strings (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/a5fa" title="La La Land (2016)"><img src="/poster/la-la-land.jpg" alt="La La Land (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/tFwE" title="Lamb (2021)"><img src="/poster/lamb.jpg" alt="Lamb (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/9SYG" title="Last Knights (2015)"><img src="/poster/last-knights.jpg" alt="Last Knights (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2wRE" title="Lawrence of Arabia (1962)"><img src="/poster/lawrence-of-arabia.jpg" alt="Lawrence of Arabia (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Wm" title="Life Is Beautiful (1997)"><img src="/poster/life-is-beautiful.jpg" alt="Life Is Beautiful (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7Piy" title="Logan (2017)"><img src="/poster/logan-2017.jpg" alt="Logan (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Ag" title="Lolita (1962)"><img src="/poster/lolita.jpg" alt="Lolita (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5k" title="The Lord of the Rings (1978)"><img src="/poster/the-lord-of-the-rings.jpg" alt="The Lord of the Rings (1978)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5O" title="The Lord of the Rings: The Fellowship of the Ring (2001)"><img src="/poster/the-lord-of-the-rings-the-fellowship-of-the-ring.jpg" alt="The Lord of the Rings: The Fellowship of the Ring (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5u" title="The Lord of the Rings: The Return of the King (2003)"><img src="/poster/the-lord-of-the-rings-the-return-of-the-king.jpg" alt="The Lord of the Rings: The Return of the King (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5E" title="The Lord of the Rings: The Two Towers (2002)"><img src="/poster/the-lord-of-the-rings-the-two-towers.jpg" alt="The Lord of the Rings: The Two Towers (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22Og" title="Luther (2003)"><img src="/poster/luther.jpg" alt="Luther (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b8S" title="Léon: The Professional (1994)"><img src="/poster/leon-the-professional.jpg" alt="Léon: The Professional (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29vq" title="M (1931)"><img src="/poster/m.jpg" alt="M (1931)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/FRk" title="Man of Steel (2013)"><img src="/poster/man-of-steel.jpg" alt="Man of Steel (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5NA2" title="Mandela: Long Walk to Freedom (2013)"><img src="/poster/mandela-long-walk-to-freedom.jpg" alt="Mandela: Long Walk to Freedom (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8SeG" title="The Martian (2015)"><img src="/poster/the-martian.jpg" alt="The Martian (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a1m" title="The Matrix (1999)"><img src="/poster/the-matrix-reloaded.jpg" alt="The Matrix (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a1c" title="The Matrix Reloaded (2003)"><img src="/poster/the-matrix-revolutions.jpg" alt="The Matrix Reloaded (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a12" title="The Matrix Revolutions (2003)"><img src="/poster/the-matrix.jpg" alt="The Matrix Revolutions (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bcK" title="Memento (2000)"><img src="/poster/memento.jpg" alt="Memento (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71a" title="Metropolis (1927)"><img src="/poster/metropolis.jpg" alt="Metropolis (1927)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bdI" title="Million Dollar Baby (2004)"><img src="/poster/million-dollar-baby.jpg" alt="Million Dollar Baby (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1iGA" title="Moby Dick (1998)"><img src="/poster/moby-dick-1998.jpg" alt="Moby Dick (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d6bE" title="Moonlight (2016)"><img src="/poster/moonlight-2016.jpg" alt="Moonlight (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/bCEk" title="The Nightmare (2015)"><img src="/poster/the-nightmare-2015-1.jpg" alt="The Nightmare (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1YZE" title="Nineteen Eighty-Four (1984)"><img src="/poster/nineteen-eighty-four-1984.jpg" alt="Nineteen Eighty-Four (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/21ew" title="No Country for Old Men (2007)"><img src="/poster/no-country-for-old-men.jpg" alt="No Country for Old Men (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/lnRy" title="Nomadland (2020)"><img src="/poster/nomadland.jpg" alt="Nomadland (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aRM" title="North by Northwest (1959)"><img src="/poster/north-by-northwest.jpg" alt="North by Northwest (1959)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7DiG" title="Nymphomaniac: Vol. I (2013)"><img src="/poster/nymphomaniac-vol-i.jpg" alt="Nymphomaniac: Vol. I (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7j9Y" title="Nymphomaniac: Vol. II (2013)"><img src="/poster/nymphomaniac-vol-ii.jpg" alt="Nymphomaniac: Vol. II (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2Bzq" title="Oblivion (2013)"><img src="/poster/oblivion-2013.jpg" alt="Oblivion (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/19na" title="Oceans (2009)"><img src="/poster/oceans.jpg" alt="Oceans (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2az4" title="Once Upon a Time in the West (1968)"><img src="/poster/once-upon-a-time-in-the-west.jpg" alt="Once Upon a Time in the West (1968)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/gH0O" title="Once Upon a Time… in Hollywood (2019)"><img src="/poster/once-upon-a-time-in-hollywood.jpg" alt="Once Upon a Time… in Hollywood (2019)"></a></div>
		</li>
	</ul>
	</div>

	<div class="next-pages">
		<ul class="pages-list">
			<li><a href="/">1</a></li>
			<li><span>2</span></li>
			<li><a href="/3">3</a></li>
			<li><a href="/4">4</a></li>			
		</ul>
	</div>
	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

